L-Soft Listserv 14.3 and 14.4 Multiple Unspecified Vulnerabilities

Solution:
Listserv version 14.5 is not affected by these issues. The updated versions may be found at the following locations:

http://www.lsoft.com/download/listserv.asp
http://www.lsoft.com/download/listservlite.asp



 

Privacy Statement
Copyright 2010, SecurityFocus